=== debian/changelog ===
xml-light (2.2-17) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 00:35:48 +0100

xml-light (2.2-16) experimental; urgency=low

  * Team upload
  * Compile with OCaml >= 4
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 08:11:27 +0200

xml-light (2.2-15) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Mehdi Dogguy ]
  * Fix CVE-2012-3514 (Closes: #685584).
    - add 06_CVE-2012-3514.diff

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 05 Oct 2012 15:31:52 +0200

xml-light (2.2-14) unstable; urgency=low

  * Do not try to install the .cmxs plugin on architectures where
    natdynlink is not available.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 07 Jun 2012 13:55:42 +0200

xml-light (2.2-13) unstable; urgency=low

  * Provide a .cmxs plugin in libxml-light-ocaml-dev (Closes: #647299).
    Thanks to Benjamin Sigonneau for the patch.
  * Convert source package to 3.0 (quilt) format.
    - Fixes build-depends-on-obsolete-package (dpatch)
    - Fixes debian-rules-uses-deprecated-makefile (dpatch.mk)
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Add libxml-light-ocaml, needed to ship .cmxs files.
    - libxml-light-ocaml Breaks/Replaces the old binary package
      libxml-light-ocaml-dev (<< 2.2-13).

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 29 May 2012 15:17:26 +0200

xml-light (2.2-12) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Set maintainer to debian-ocaml-maint

  [ Mehdi Dogguy ]
  * Add myself to uploaders
  * Set the section to ocaml
  * Use new features of dh-ocaml 0.9
    - Generate the documentation using dh_ocamldoc
  * Bump standards version to 3.8.3
  * Reorder included files in debian/rules to workaround a CDBS bug

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 Oct 2009 23:55:08 +0200

xml-light (2.2-11) unstable; urgency=low

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Switch packaging to git.
  * Update compat to 7.

  [ Sylvain Le Gall ]
  * Remove useless doc/variable for generating debian/control from
    control.in
  * Use debian/clean
  * Update debian/copyright using CopyrightFormat
  * Add Homepage field

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 02 Mar 2009 22:54:48 +0100

xml-light (2.2-10) experimental; urgency=low

  * Upload to experimental to build against released ocaml 3.11.
  * Updated ocaml-related build-deps.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 23:04:52 +0100

xml-light (2.2-9) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * Prepared upload to experimental against ocaml 3.11.
  * Versioned ocaml related build-dep to avoid confusion.
  * Added build-dep on dh-ocaml.
  * Bumped standards version (no change needed). 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 02 Dec 2008 19:28:59 +0100

xml-light (2.2-8) unstable; urgency=low

  * Build for ocaml 3.10.0
  * Use CDBS generated documentation rather than upstream doc

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 04 Sep 2007 01:23:52 +0200

xml-light (2.2-7) experimental; urgency=low

  * Upgrade debian/watch version to 3,
  * Use "sed -i" to process debian/META.xml-light,
  * Change email address to gildor@debian.org everywhere
  * Rebuild for ocaml 3.10.0

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 07 Jul 2007 23:26:26 +0200

xml-light (2.2-6) unstable; urgency=low

  * Remove trace call (Closes: #382828, #383255)

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 26 Oct 2006 23:26:25 +0200

xml-light (2.2-5) unstable; urgency=low

  * Use CDBS for debian/rules,
  * Upgrade debhelper debian/compat to 5,
  * Use patch 03_cflags, to remove CFLAGS use in the
    Makefile (CFLAGS has a particular meaning).

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 26 Oct 2006 00:43:02 +0200

xml-light (2.2-4) unstable; urgency=low

  * Change my email address to gildor@debian.org,
  * Made debian/control a PHONY target,
  * Upgrade standards version to 3.7.2 (no change),

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 15 Jun 2006 09:05:21 +0200

xml-light (2.2-3) unstable; urgency=low

  * Rebuild for OCaml 3.09.1

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Wed, 11 Jan 2006 00:17:06 +0100

xml-light (2.2-2) unstable; urgency=low

  * Apply patch 02_cmi_depends to fix the FTBFS with the latest make
    package (Closes: #345792)

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Tue,  3 Jan 2006 17:37:47 +0100

xml-light (2.2-1) unstable; urgency=low

  * Initial release. (Closes: #333211)
  * README.Debian contributed by YANG Shouxun

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Thu,  3 Nov 2005 11:45:53 +0100
