=== debian/watch ===
version=3
http://tech.motion-twin.com/xmllight.html zip/xml-light-([0-9.]*)\.zip
