=== debian/control ===
Source: xml-light
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 cdbs (>= 0.4.23-1.1),
 ocaml-nox (>= 4),
 debhelper (>= 9),
 dh-ocaml (>= 0.9)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/xml-light.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/xml-light.git
Homepage: https://github.com/ncannasse/xml-light

Package: libxml-light-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: mininal XML parser and printer for OCaml (development package)
 This is a XML parser and printer, designed to help parsing basic XML document
 into OCaml data structures and printing it back to a XML document.
 .
 It also supports DTD.

Package: libxml-light-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Breaks:
 libxml-light-ocaml-dev (<< 2.2-13)
Replaces:
 libxml-light-ocaml-dev (<< 2.2-13)
Description: mininal XML parser and printer for OCaml (runtime package)
 This is a XML parser and printer, designed to help parsing basic XML document
 into OCaml data structures and printing it back to a XML document.
 .
 It also supports DTD.
