=== debian/watch ===
version=3
https://github.com/ncannasse/xml-light/releases .*/archive/(\d\S*)\.tar\.gz
