## xml-light 2.5

=== debian/changelog ===
xml-light (2.5-2build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:07:49 +0200

xml-light (2.5-2build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 10:54:03 +0100

xml-light (2.5-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:20:44 +0200

xml-light (2.5-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:19:13 +0100

xml-light (2.5-2) unstable; urgency=medium

  * Team upload
  * META was wrongly in libxml-light-ocaml-dev (Closes: #1041751)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 21:33:15 +0200

xml-light (2.5-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no
  * Update Vcs-*
  * Update debian/watch

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 08:58:56 +0200
