=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- cdbs (>= 0.4.23-1.1),
- ocaml-nox (>= 4),
- debhelper (>= 9),
- dh-ocaml (>= 0.9)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/xml-light.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/xml-light.git
+ debhelper-compat (= 13),
+ ocaml,
+ ocaml-dune,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/ocaml-team/xml-light.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/xml-light
 Homepage: https://github.com/ncannasse/xml-light
 
 Package: libxml-light-ocaml-dev
